{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "code.py"
  ],
  "attributes": {
    "hintScope": 2,
    "lastModificationSignature": "dbe9d931acda8153f179bb20f2b169cc0b595038f2b93926bbca6f0a99b772ba",
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-14T14:48:03Z"
    }
  }
}